Page MenuHomePhabricator

Presentation about how Mapillary can be used with wiki
Closed, ResolvedPublic

Description

Short introduction for developers on how to use the mapillary API. Also an introduction on how Mapillary is used on wikipedia today.

Event Timeline

Johangyllen raised the priority of this task from to Needs Triage.
Johangyllen updated the task description. (Show Details)
Johangyllen added a subscriber: Johangyllen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2015, 12:25 AM
Qgil added a subscriber: Qgil.Jun 25 2015, 6:58 AM

Hi, is this about https://en.wikipedia.org/wiki/Mapillary ? Is this a session targeted to developers or wiki editors? Please fill in some details.

Johangyllen updated the task description. (Show Details)Jul 2 2015, 6:32 PM
Johangyllen set Security to None.
Qgil added a comment.Jul 3 2015, 10:25 AM

Please confirm and promote this activity by assigning it to its owner, listing it or scheduling it at the Hackathon wiki page and by placing it in the right column at #Wikimania-Hackathon-2015. Thank you!

Qgil added a comment.Jul 7 2015, 2:05 PM

@Johangyllen are you planning to give this training session at Wikimania? If so, please schedule it. https://wikimania2015.wikimedia.org/wiki/Hackathon#Schedule

What is the status of this task, now that Wikimania 2015 is over? Did this training session take place? If yes: Please provide an update and potentially summarize findings / potentially provide a link to anything relevant. If no: Please edit this task by removing the #Wikimania-Hackathon-2015 project from this task / potentially close this task by editing its status. Thanks for your help and keeping this task updated!

Johangyllen closed this task as Resolved.Jul 24 2015, 4:37 PM
Johangyllen triaged this task as Lowest priority.

Not a big attendance on the training and most people did already know about Mapillary. We have started to work on a processes to easier enable import of "good" Mapillary images to commons. One way would be to make it easier to import movings GIFs as this one, https://commons.wikimedia.org/wiki/File:Malm%C3%B6-west-harbour-walk_(ajRtNqA1XFuxgJBFtA61og).gif , from Mapillary.